@charset "UTF-8";


.box-evento #video-player {float:left;}
.art-right {float:right; width:42%;}
.downloadVideo.aleft {clear:none !important; float:left !important;}
.subir.aright {float:right; margin:15px 0 0;}
.subir.aright a {font-size:13px; padding:0.7em 1.2em 0.6em;}
.art-right .titular {font-size:35px !important;}
#video-player {width:55%;}


/*--------------- Articulo ---------------*/
.auxi_articulo {margin:0 auto !important; float:none !important; padding:50px 0;}

.auxi_articulo .titular { margin:10px 0 15px 0; font-size:45px; color:#000; clear:both;}
.auxi_articulo .bajada {font-size:20px; color:#003366; margin:0 0 1em 0; line-height:160%; clear:both; border-bottom:1px solid #ededed; margin:0 0 10px; padding:0 0 10px;}
.auxi_articulo .epigrafe {font-size:16px; color:#000000; clear:both;}
.auxi_articulo .text-boletin {clear:both; margin:30px 0 5px;}
.auxi_articulo .text-boletin a {font-size:12px; color:#0066cc;}
.auxi_articulo .fecha {display:block; font-size:12px; color:#666666; clear:both; padding:.8em 0; font-style:italic;}
.auxi_articulo .breadcrumbs {color:#333333; position: relative; font-size:11px;}
.auxi_articulo .rot {color: #003366; font-size: 30px; font-weight: normal; margin: 30px 0;}
.hashtags {width:100%; display:block; border-top:1px solid #ededed; border-bottom:1px solid #ededed; padding: 10px 0 5px;}
.hashtags span {background: #f0f0f0 none repeat scroll 0 0; border-bottom: medium none; border-radius: 3px; color: #003366; font-size: 11px; font-weight: normal; margin: 0 5px 5px 0; padding: 0.4em 0.8em; text-align: center; text-decoration: none; display:inline-block;}


/*Utiles Herramientas y Redes sociales*/
.box-utiles {clear:both; border-top:1px solid #ededed; border-bottom:1px solid #ededed; margin:0 0 1em; padding:.5em 0 .2em; overflow:hidden;}
.box-utiles .herramientas {margin-bottom:0; float:right;}
.box-utiles .herramientas a:hover {text-decoration:none;}
.box-utiles .redes-sociales {float:left;}
.box-utiles .redes-sociales div {margin:0 7px 0 0;}
.box-utiles .redes-sociales h3, .redes-sociales .redes {float:left;}
.box-utiles .redes-sociales .margin0 { margin:0;}
.box-utiles .redes-sociales .margin30 {margin:0 0 0 30px;}
.box-utiles .redes-sociales h3 {clear:both; color:#666666; float:left; font-size:12px; font-weight:bold;}

/* SUBTITULOS */
/*ancore*/
.subtitulos {background:#0066cc; margin:0.8em 2px; padding:10px 5px; font-size:12px; color:#FFF; font-weight:normal; text-align:left; border-radius:3px; float:left; }
.subtitulos a {font-size:13px; color:#FFF; margin:0 5px 0 0;  padding:0 0 0 0.8em;}
.subtitulos a:hover { text-decoration:underline;}

/*subtitulo en el cuerpo*/
.contSubtit {display:table; width:100%; margin:3em 0 0; padding:0.8em 0; clear:both;}
.contSubtit .titSubtit {font-size:25px; margin:0; padding:0; font-size:25px; color:#003366; float:left; width:82%;}
.contSubtit .titSubtit div, .contSubtit .titSubtit a, .contSubtit .titSubtit a:hover {font-size:30px; color:#003366; text-decoration:none; padding:8px 0;}
.contSubtit .linkSubtit {margin:0 6px 0 0; padding:4px 0 0 0; font-size:12px; font-weight:normal; color:#0e7a7a; text-align:right;}
.contSubtit .linkSubtit a {border-bottom:none; margin:5px 10px 0 0; font-size:11px;  font-weight:normal; color:#003366; text-align:right; background:#F0F0F0; border-radius:3px; padding:.3em 1em; text-decoration:none;}
.contSubtit .linkSubtit a:hover {background:#0066cc; color:#FFFFFF;}

/*DESCARGAS*/
.box-descargas {clear:both; margin:30px 0; list-style-type:none; background:#F0F0F0; padding:30px;}
.box-descargas li {list-style-type:none;}
.box-descargas .rot {font-size:30px; font-weight:normal; margin:0 0 10px; color:#003366;}
.box-descargas .file {margin:0 0 5px; border-bottom:1px solid #e2e2e2; padding:10px 0; overflow:hidden;}
.box-descargas .file a {font-size:18px; color:#000000; }
.box-descargas .file a:hover {color:#CC0000;}
.box-descargas .file img {float:left; margin:0 10px 0 0;}
.box-descargas .file span {font-size:12px; color:#666666; padding:0;}

/*-------------------oo------------------------*/

/* MULTIMEDIA VIDEO EVENTO */

.box-evento iframe {width: 100%;}
.box-evento ul {padding: 0 0 0 20px;}
.box-evento ul li {display: block; margin: 0 0 10px 0;}
.box-evento ul li a {padding: 10px 20px; background:#003471; color:#FFFFFF; display: block;}
.box-evento .downloadVideo {background: #f0f0f0 none repeat scroll 0 0; border-bottom: medium none; border-radius: 3px; clear: both; color: #b21e28; display: table; float: none; font-size: 13px; font-weight: normal; margin: 10px auto; padding: 0.8em 1em; text-align: right; text-decoration: none;}
.box-evento .downloadVideo:hover {background:#b21e28; color:#f0f0f0;}

/*-------------------oo------------------------*/

/* MULTIMEDIA VIDEO */
.box-video {position:relative; padding-bottom:56.25%; /* 16:9 */ padding-top:25px; height:0; margin:30px 0;}
.box-video iframe, .box-video iframe {height: 100%; left: 0; position: absolute; top: 0; width: 100%;}


/* MULTIMEDIA VIDEO */
/*.box-evento {position:relative; padding-top:56.25%; height:0; margin:30px 0;}
.box-evento #video-player {height: 480px; left: 0;top: 0; width: 56.25%;}*/

.box-evento {position:relative; margin:30px 0;}
.box-evento #video-player {left: 0;top: 0;}


/*RELACIONADOS*/
.area_relacionados {margin:0 0 30px 0;}
.area_relacionados .article {margin-bottom:0.2%; margin-top:0; overflow:hidden; position:relative; height:auto; max-height:99%;}

.area_relacionados .article .imag {float:left; height:auto; width:100%; z-index:1;}
.area_relacionados .article .shade {position: absolute; height:140px; bottom:0; left:0; width:100%; z-index: 2; background:url('/tvsenado/imag/bg/bg_shade.png') repeat-x bottom;  -webkit-animation: .5s ease;
    -moz-animation: .5s ease;
    -ms-animation: .5s ease;
    -o-animation: .5s ease;
    animation: .5s ease;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;}
.area_relacionados .article:hover .shade {position: absolute; height:100%; bottom:0; left:0; width:100%; z-index: 2; background:url('/tvsenado/imag/bg/bg_shade.png') repeat-x bottom #34495e;  -webkit-animation: .5s ease;
    -moz-animation: .5s ease;
    -ms-animation: .5s ease;
    -o-animation: .5s ease;
    animation: .5s ease;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;filter:alpha(opacity=70);opacity:.7;}
.area_relacionados .article .text {z-index:3; position: absolute; bottom:10%; margin: 0 5%; width: 90%;}
.area_relacionados .article .text a {color:#FFFFFF;}
.area_relacionados .article .text a:hover {color:#65d3e3;}
.area_relacionados .article .text a:hover .title {color:#65d3e3;}
.area_relacionados .article .text .title {color:#ffffff; font-size:14px; line-height:125%; display:block; font-family: ubuntubold,Verdana,Geneva,sans-serif;}
.area_relacionados .article .text .date {font-family: 'ubuntulight'; color:#65d3e3; font-size: 11px; margin: 10px 0 0; display: block;}
.area_relacionados .article .text .info {line-height:140%; font-family: 'ubuntulight'; height:0; overflow: hidden; margin-top: 0px; color:#FFFFFF; font-size:12px; -webkit-animation: .5s ease;
    -moz-animation: .5s ease;
    -ms-animation: .5s ease;
    -o-animation: .5s ease;
    animation: .5s ease;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out; filter:alpha(opacity=0);opacity:.0;}
.area_relacionados .article:hover .text .info {height: 130px; overflow: hidden; margin-top: 20px; -webkit-animation: .5s ease;
    -moz-animation: .5s ease;
    -ms-animation: .5s ease;
    -o-animation: .5s ease;
    animation: .5s ease;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out; filter:alpha(opacity=100);opacity:1;}

/*-------------------oo------------------------*/

/*ARTICULO FORMULARIO*/

form#formProntus{margin-top: 30px;}
.row {overflow: hidden;clear: both;width: 100%;box-sizing: border-box;padding-bottom: 10px;float: none;}
form#formProntus input[type="text"],input[type="password"], input[type="email"], input[type="tel"], input[type="rut"], input[type="direccion"], select, textarea {width: 100%;height: 22px;margin-bottom: 5px;padding: 5px;background-color: #FFF;color: #666;border: 2px solid #FFF;border-radius: 3px;text-align: left;font: 13px Arial,Helvetica,sans-serif;z-index: 10;}
form#formProntus input[type="text"]:focus, input[type="password"]:focus, input[type="email"], input[type="rut"], form input[type="direccion"]:focus, select:focus, textarea:focus {border-left: 2px solid #B21E28 !important;box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.3);outline: medium none;}
form#formProntus label.pregunta {display: block;text-align: right;color: #000;font-size: 13px;padding-top: 5px;margin-bottom: 5px;width: 30%;float: left;}
form#formProntus .opcion{float: left;padding: 0px;box-sizing: border-box;width: 70%;}
form#formProntus .tableform .fieldform {width: 40%;border: 1px solid #CCC;margin-left: 10px;font-size: 13px;font-weight: normal;color: #000;padding: 5px;border-radius: 3px;}
form#formProntus select {height: 34px;}
form#formProntus textarea {height: 120px;margin-bottom: 10px; width: 60% !important;}
form#formProntus .paso{text-align: center;margin: 20px 0 30px;}
form#formProntus input.boton {padding: 10px 15px;line-height: 1em !important;font-family: 'ubuntulight';font-style: normal;font-size: 14px;font-size-adjust: none;font-stretch: normal;font-feature-settings: normal;font-language-override: normal;font-kerning: auto;font-synthesis: weight style;font-variant: normal;text-decoration: none;display: inline-block !important;color: #FFF;background-color: #B21E28;border: medium none;cursor: pointer;height: auto !important;text-transform: uppercase;}

/*-------------------oo------------------------*/





/* SUBTITULOS */
/*ancore*/
.subtitulos {background:#B21E28; margin:0.8em 2px; padding:10px 5px; font-size:12px; color:#FFF; font-weight:normal; text-align:left; border-radius:3px; float:left; }
.subtitulos a {font-size:13px; color:#FFF; margin:0 5px 0 0;  padding:0 0 0 0.8em;}
.subtitulos a:hover { text-decoration:underline;}

/*subtitulo en el cuerpo*/
.contSubtit {display:table; width:100%; margin:3em 0 0; padding:0.8em 0; clear:both;}
.contSubtit .titSubtit {font-size:25px; margin:0; padding:0; font-size:25px; color:#B21E28; float:left; width:82%;}
.contSubtit .titSubtit div, .contSubtit .titSubtit a, .contSubtit .titSubtit a:hover {font-size:30px; color:#B21E28; text-decoration:none; padding:8px 0;}
.contSubtit .linkSubtit {margin:0 6px 0 0; padding:4px 0 0 0; font-size:12px; font-weight:normal; color:#B21E28; text-align:right;}
.contSubtit .linkSubtit a {border-bottom:none; margin:5px 10px 0 0; font-size:11px;  font-weight:normal; color:#B21E28; text-align:right; background:#F0F0F0; border-radius:3px; padding:.3em 1em; text-decoration:none;}
.contSubtit .linkSubtit a:hover {background:#B21E28; color:#FFFFFF;}

/*-------------------oo------------------------*/

/* CUERPO DEL ARTICULO */
.CUERPO p {font-size:15px; font-weight:normal; color:#000000; text-align:justify; margin:0 0 15px; line-height:170%;} /* Esto es solo para que funcione el +/- letra */
.CUERPO ul, .CUERPO p ul { margin-top:8px; margin-left:50px; font-size:15px; color:#000000;}
.CUERPO ul li, .CUERPO p ul li { list-style-type:square; font-size:15px; color:#000000;}
.CUERPO ol, .CUERPO p ol { margin-top:8px; margin-left:50px; font-size:15px; color:#000000;}
.CUERPO ol li, .CUERPO p ol li { list-style-type:decimal; font-size:15px; color:#000000;}
.CUERPO blockquote {margin-left:15px;}
.CUERPO {margin:10px 0 0 0; padding:0 0 20px; font-size:15px; font-weight:normal; color:#000; line-height:170%; text-align:justify; clear:both;}
.CUERPO table, .CUERPO table td {border-collapse:collapse; padding:6px; font-size:15px; color:#000000; font-weight:normal; text-align:left;}
.CUERPO table, .CUERPO table td strong {font-weight:bold; font-size:15px; margin:0; line-height:12px;}
.CUERPO a {color:#0066cc; font-weight:bold; text-decoration:none; border-bottom:1px dotted #0066cc; }
.CUERPO a:hover, .CUERPO * a:hover {color:#003366; text-decoration:none;}
.CUERPO strong, .CUERPO b {font-weight:bold;}
.CUERPO sup {font-size:10px;}
.CUERPO ul {list-style:square; display: block; margin: 5px 5px 0px 50px; color:#000000;}
.CUERPO ol {list-style:decimal; display: block; margin: 5px 5px 0px 50px; color:#000000;}

/*-------------------oo------------------------*/

/*-------------------oo------------------------*/

/*FORMATO VTXT*/
.CUERPO h1 {font-size:18px; font-weight:normal;}
.CUERPO h2 {font-size:15px; font-weight:bold;}
.CUERPO h3 {font-size:12px; font-weight:bold;}
.CUERPO h4 {font-size:11px; font-weight:bold;}
.CUERPO h5 {font-size:10px; font-weight:bold;}
.CUERPO h6 {font-size:9px; font-weight:bold;}
.CUERPO address {font-size:12px; font-weight:normal; color:#000000; font-style:italic;}
.CUERPO pre {font-size:11px; font-weight:normal; color:#666666; text-align:justify; text-indent:10px;}
.CUERPO .td-estilo-fondogris {background-color:#dddddd;}
.CUERPO .td-estilo-fondoazul {background-color:#1C2B45; color:#FCFCFC; font-weight:bold;}
.CUERPO .tr-estilo-fondogris {background-color:#dddddd;}
.CUERPO .tr-estilo-fondoazul {background-color:#1C2B45; color:#FCFCFC; font-weight:bold;}

/*-------------------oo------------------------*/

/*vtxt*/
.CUERPO .subtit /* subtitulos */{font-size:25px; margin:0; padding:0; font-size:30px; color:#003366; width:100%;}
.CUERPO .subtit-sinlink /* subtitulos */{font-size:25px; margin:0; padding:0; font-size:30px; color:#003366; width:100%;}
.CUERPO .titulos  /* titulos */         {display:block; width:100%; margin:0; padding:0; font-size:14px; font-weight:bold; color:#93815B;}
.CUERPO .piefoto  /* pies de fotos */   {color:#333333; font-size:12px;}
.CUERPO .resalta /* texto resaltado */  {font-weight:bold; font-size:17px;}
.CUERPO .destacado /* texto destacado */  {color:#960000; font-size:13px; text-transform:uppercase; font-family:LatoBold, Verdana, Geneva, sans-serif;}
.CUERPO .azulbold /* texto azul bold */ {font-weight:bold; color:#003366;}
.CUERPO .amarillo /* texto amarillo */  {color:#F8DA07;}
.CUERPO .azul     /* texto azul */      {color:#003366;}
.CUERPO .blanco   /* texto blanco */    {color:#FCFCFC;}
.CUERPO .negro    /* texto negro */     {color:#000000;}
.CUERPO .rojo     /* texto rojo */      {color:#CC0000;}
.CUERPO .naranjo  /* texto naranjo */   {color:#FF6000;}
.CUERPO .verde    /* texto verde */     {color:#336600;}
.CUERPO .gris     /* texto gris */      {color:#5C5C5C;}
.CUERPO .radius {border-radius:50%;}
/*/vtxt*/

/*vtxt_table*/
.CUERPO .table-right {float:right;}
.CUERPO .table-left {float:left;}
.CUERPO .table-center {margin:auto;}
.CUERPO .table-gris {margin:3px 0; padding:8px; border-collapse:collapse; empty-cells:show; float:left; border:1px solid #CCC;}
.CUERPO .table-gris tr td {border:1px solid #e0e0e0; padding:8px; }
.CUERPO .carrera-contenedor {margin:0; padding:0;}
.CUERPO .carrera-top {background-color:#f2f1f1; clear:both; margin:0; max-width:100%;
-moz-border-radius-topleft:30px;
-webkit-border-top-left-radius:30px;
 border-top-left-radius:30px;}
.CUERPO .carrera-bottom {background-color:#cacaca; clear:both; margin:0; max-width:100%;
-moz-border-radius-bottomright:30px;
-webkit-border-bottom-right-radius:30px;
border-bottom-right-radius:30px;}
/*/vtxt_table*/

/*vtxt_tr*/
.CUERPO .tr-estilo-fondogris {background-color:#dddddd;}
.CUERPO .tr-estilo-fondoazul {background-color:#1C2B45; color:#FFFFFF; font-weight:bold;}
/*/vtxt_tr*/

/*vtxt_td*/
.CUERPO .td-estilo-fondogris {background-color:#dddddd;}
.CUERPO .td-estilo-fondoazul {background-color:#1C2B45; color:#FFFFFF; font-weight:bold;}
/*/vtxt_td*/

/* estilos obligatorios para tablas en vtxt */
.CUERPO table {margin:10px 0; padding:2px; border-collapse:collapse; empty-cells:show;}
.CUERPO table a {border-bottom:none;}
.CUERPO td {margin:1px; padding:2px;}
.CUERPO img {margin:.5em .8em;}

/* estilos  tablas especial hosting vtxt */
.CUERPO table {clear:both; margin:20px 0; padding:0; border-collapse:collapse; empty-cells:show;}
.CUERPO tr, .CUERPO th {padding:0;}
.CUERPO th {background:#FFF;}
.CUERPO td {padding:0;}
/*/vtxt*/

@media(max-width:1230px) {
.box-evento {position:relative; padding-top:56.25%; height:0; margin:30px 0;}
.box-evento #video-player {height: 480px; left: 0;top: 0; width: 56.25%;}
}
@media(max-width:820px) {
	.art-right {float:none; width:100%; clear:both;}
	.box-evento #video-player {width:100%; height:auto; margin:0 auto; float:none;}
	.art-right .bajada {text-align:justify;}
	.col.span_9_of_12.auxi_articulo {width:95%}

}
